<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">Меморија није доступна</string>
    <string name="no_sdcard_title" product="default">"Нема SD картице"</string>
    <string name="selected_item_count"><xliff:g id="count">%d</xliff:g> изабрано</string>
    <string name="menu_actionbar_selected_items"><xliff:g id="name">%s</xliff:g> изабрано</string>
    <string name="has_double_phone_number">Није могуће сачувати исти тип броја двапут, проверите.</string>
    <string name="phone_book_busy">Именик је тренутно заузет, покушајте поново касније.</string>
    <string name="sim_invalid">Није могуће сачувати контакт када је картица неважећа.</string>
    <string name="cannot_insert_null_number">Није могуће сачувати контакт чији је број празан.</string>
    <string name="AirPlane_mode_on">Није могуће сачувати контакт када је укључен режим рада у авиону.</string>
    <string name="FDNEnabled">Није могуће сачувати контакт када је омогућен FDN.</string>
    <string name="sim_invalid_number">Није могуће сачувати неважећи број.</string>
    <string name="sim_invalid_fix_number">Није могуће сачувати неважећи фиксни број.</string>
    <string name="msg_loading_sim_contacts_toast">"Учитавање контаката са SIM картице у позадини, сачекајте."</string>
    <string name="name_too_long">"Име је предуго."</string>
    <string name="storage_full">Меморија је пуна</string>
    <string name="number_too_long">"Број је предуг."</string>
    <string name="generic_failure">Генеричка грешка.</string>
    <string name="email_too_long">Е-пошта је предуга</string>
    <string name="additional_number_too_long">„Dodatni broj je suviše dugačak.“</string>
    <string name="please_wait">"Сачекајте"</string>
    <string name="usim_group_name_exceed_limit">"Име групе је предуго за меморију."</string>
    <string name="usim_group_count_exceed_limit">"Није могуће додати нове групе у меморију."</string>
    <string name="name_needed">Потребно је име</string>
    <string name="save_group_fail">Снимање групе није успело.</string>
    <string name="group_name_exists">Име групе већ постоји.</string>
    <string name="import_export_title">"Увези/извези"</string>
    <string name="next">"Следеће"</string>
    <string name="tips_source">Копирај контакте из</string>
    <string name="tips_target">Копирај контакте у</string>
    <string name="back">"Назад"</string>
    <string name="imexport_title">"Увоз/извоз контаката"</string>
    <string name="import_title">"Увоз контаката"</string>
    <string name="export_title">Izvezi kontakte</string>
    <string name="xport_error_one_account">"Убаците SIM картицу или SD картицу за увоз/извоз контаката."</string>
    <string name="store_contact_to">Сачувај контакт у</string>
    <string name="menu_conference_call">Конференцијскипозив</string>
    <string name="notifier_finish_delete_title">Успешно избрисани контакти</string>
    <string name="notifier_finish_delete_content">Избрисан(о) <xliff:g id="total">%d</xliff:g> контакт(контаката)</string>
    <string name="notifier_finish_copy_title">Успешно копирани контакти</string>
    <string name="notifier_finish_copy_content">Копиран(о) <xliff:g id="total">%d</xliff:g> контакт(контаката)</string>
    <string name="notifier_multichoice_process_report">Завршено:<xliff:g id="items">%d</xliff:g>\nНезавршено:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">ГрешканасталазбогпуногSIMскладишта\nЗавршено:<xliff:g id="items">%d</xliff:g>\nНезавршено:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">ГрешканасталајерSIMнијеспреман\nЗавршено:<xliff:g id="items">%d</xliff:g>\nНезавршено:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">Брисање контакта(контаката) отказано</string>
    <string name="notifier_fail_delete_title">Брисање контакта(контаката) није успело</string>
    <string name="notifier_cancel_copy_title">Копирање контакта(контаката) отказано</string>
    <string name="notifier_fail_copy_title">Копирање контакта(контаката) није успело</string>
    <string name="notifier_progress__delete_will_start_message">Контакт(и) ће ускоро бити избрисан(и). </string>
    <string name="notifier_progress_delete_message">Брисање <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_delete_description">Брисање <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress__copy_will_start_message">Контакт(и) ће ускоро бити копиран(и).</string>
    <string name="notifier_progress_copy_message">Копирање <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_copy_description">Копирање <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="multichoice_confirmation_title_delete">Отказивање брисања контакта(контаката)</string>
    <string name="multichoice_confirmation_message_delete">Желите ли да откажете брисање контакта(контаката)?</string>
    <string name="multichoice_confirmation_title_copy">Отказивање копирања контакта(контаката)</string>
    <string name="multichoice_confirmation_message_copy">Желите ли да откажете брисање контакта(контаката)?</string>
    <string name="multichoice_no_select_alert">"Ставка није изабрана."</string>
    <string name="multichoice_contacts_limit">"Бројизабранихконтакатанеможебитивећиод"<xliff:g id="count">%d</xliff:g>""</string>
    <string name="contact_delete_all_tips">"Брисање контаката је у току, операцију није могуће извршити."</string>
    <string name="send_file_sms_error">Датотеку није могуће делити преко SMS поруке, користите MMS поруку.</string>
    <string name="error_save_usim_contact_email_lost">"Снимање адресе е-поште није успело пошто је меморија за е-пошту пуна."</string>
    <string name="error_import_usim_contact_email_lost">"Није успео увоз неких адреса е-поште контаката зато што је меморија за е-пошту пуна.\nДовршено: <xliff:g id="items">%d</xliff:g>\nНије довршено: <xliff:g id="items">%d</xliff:g>"</string>
    <string name="call_sms">"SMS"</string>
    <string name="delete_group_failure">Брисање групе није успело.</string>
    <string name="import_no_vcard_dialog_text">vCard датотека није нађена у <xliff:g id="storage_name">%s</xliff:g></string>
    <string name="contact_group_list_title">"Изаберите циљну групу"</string>
    <string name="deleteConfirmation_title">Избрисатиконтакт?</string>
    <string name="nickname_too_long">"Надимак је предуг."</string>
    <string name="contact_recent_number_limit">"Доступно само %1$s контаката"</string>
    <string name="account_phone_only" product="tablet">"таблет"</string>
    <string name="account_phone_only" product="default">Контакт телефона</string>
    <string name="err_icc_no_phone_book">%1$s не може да сачува контакт</string>
    <string name="menu_select_all">"Изаберисве"</string>
    <string name="menu_select_none">Opozovi izbor svih stavki</string>
    <string name="mtk_contact_list_loading">"Учитавање…"</string>
    <string name="vcard_import_failed_v2">Не\ може да се увезе</string>
    <string name="quickcontact_missing_app">"Није пронађена ниједна апликација која би могла да изврши ову радњу."</string>
    <string name="icc_phone_book_invalid">Именик није тренутно доступан, покушајте касније.</string>
    <string name="aas_custom_title">Прилагођене ознаке</string>
    <string name="aas_phone_type_none">"Ништа"</string>
    <string name="aas_new_dialog_title">Додај нову ознаку</string>
    <string name="ass_rename_dialog_title">Уреди ознаку</string>
    <string name="aas_delele_dialog_message">Брисање ознака ће утицати на све додатне бројеве који су повезани са ознакама. Да ли сте сигурни?</string>
    <string name="aas_name_invalid">Име ознаке је неважеће. Унесите другу.</string>
    <string name="aas_name_exist">Ознака већ постоји.</string>
    <string name="aas_usim_full">Нема места за нове ознаке.</string>
    <string name="ass_edit_assert_message">Измена ознаке ће утицати на све додатне бројеве који су повезани са ознаком. Да ли сте сигурни?</string>
    <string name="aas_new_fail">Креирање нове ознаке није успело.</string>
    <string name="aas_edit_fail">Није успело преименовање <xliff:g id="aas">%s</xliff:g> .</string>
    <string name="aas_delete_fail">Брисање <xliff:g id="aas">%s</xliff:g> није успело.</string>
    <string name="aas_phone_primary">Примарни број</string>
    <string name="aas_phone_additional">Додатни број</string>
    <string name="menu_done">"Готово"</string>
    <string name="menu_add">"Додај"</string>
    <string name="menu_delete">"Избриши"</string>
    <string name="postal_neighborhood">"Крај"</string>
    <string name="postal_pobox">"Поштански фах"</string>
    <string name="confirm_export_title">"Желите ли да извезете контакте?"</string>
    <string name="select_vcard_title">"Избор vCard датотеке"</string>
    <string name="import_one_vcard_string">"Увези једну vCard датотеку"</string>
    <string name="import_multiple_vcard_string">"Увези више vCard датотека"</string>
    <string name="import_all_vcard_string">"Увези све vCard датотеке"</string>
    <string name="searching_vcard_message" product="nosdcard">Тражење vCard података на SD картици\u2026</string>
    <string name="searching_vcard_message" product="default">Тражење vCard података на SD картици\u2026</string>
    <string name="confirm_export_message">"Листа контаката ће бити извезена у датотеку: <xliff:g id="VCARD_FILENAME">%s</xliff:g>."</string>
    <string name="vcard_export_will_start_message">"Датотека <xliff:g id="FILENAME">%s</xliff:g> ће ускоро бити извезена."</string>
    <string name="no_sdcard_message" product="nosdcard">"Меморија није пронађена."</string>
    <string name="no_sdcard_message" product="default">"SD картица није пронађена."</string>
    <string name="batch_merge_sim_contacts_warning">SIMконтактенијемогућеспојити.</string>
    <string name="noGroups">"Нема група."</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one">"Особа: <xliff:g id="COUNT">%1$d</xliff:g>"</item>
        <item quantity="other">"Особа: <xliff:g id="COUNT">%1$d</xliff:g>"</item>
    </plurals>
    <string name="add_SIP_to_sim">SIP број није могуће додати контакту картице.</string>
    <string name="already_has_SIP">Није могуће додати два SIP броја контакту, ако треба да наставите. Прво избришите стари SIP број.</string>
</resources>
